@charset "utf-8";

.cuerpo_pie {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: #999999;

	background-image: url(graficas/footer.jpg);

	background-repeat: no-repeat;

	padding: 7px;

	height: 120px;

	width: 980px;

}

.texto_gris {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: #666666;

	text-decoration: none;

}

.texto_blanco {

	font-family: Tahoma;

	font-size: 13px;

	color: #FFFFFF;

	text-decoration: none;

}

.texto_gris_suave {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: #A3A3A3;

	text-decoration: none;

}

.texto_gris_ch {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-style: normal;

	font-weight: normal;

	color: #666666;

	text-decoration: none;

}

.texto_negro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;

}

.texto_gris_med {

	font-family: Tahoma;

	font-size: 12px;

	font-style: normal;

	font-weight: normal;

	color: #666666;

	text-decoration: none;

}

.texto_gris_gde {

	font-family: Tahoma;

	font-size: 17px;

	font-style: normal;

	font-weight: bold;

	color: #939393;

	text-decoration: none;

}

.cuerpo_gris {

	background-image: url(graficas/cuerpo_gris.jpg);

	background-repeat: repeat-x;

}

.menu_login {

	background-image: url(graficas/cuerpo_gris.jpg);

	background-repeat: repeat-x;

	padding: 0px;

	height: 223px;

	border: 1px solid #E2E2E2;

}

.back_centro {

	background-image: url(graficas/back_central.jpg);

	height: 380px;

	width: 590px;

}

.transp {

	background-image: url(graficas/pix.gif);

	background-repeat: repeat;

}

.back_novedades {

	background-image: url(graficas/back_novedades.jpg);

	background-repeat: repeat-x;

	height: 380px;

	border: 1px solid #E6CC5D;

}

.back_calugas {

	background-image: url(graficas/back_calugas.jpg);

	background-repeat: repeat-x;

	border: 1px solid #E2E2E2;

}

.back_largo {

	background-image: url(graficas/back_largo.jpg);

	background-repeat: repeat-x;

	border: 1px solid #E2E2E2;

}

.titulo_calugas {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 24px;

	font-style: normal;

	font-weight: normal;

	color: #567ABE;

	letter-spacing: normal;

	text-indent: 12px;

	padding: 3px;

}

.titulo_menus {

	font-family: Tahoma;

	font-size: 12px;

	font-style: normal;

	font-weight: bold;

	color: #567ABE;

	letter-spacing: normal;

	text-indent: 0px;

	padding: 3px;

}

.texto_azul {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: #567ABE;

}

.link_azul {

	font-family: Tahoma;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: #567ABE;

	text-decoration: none;

}

.link_azul:hover {

	font-family: Tahoma;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: #567ABE;

	text-decoration: underline;

}

.texto_rojo {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: #FF0000;

}

.texto_alerta {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: #FF6600;

	text-decoration: none;

}

.titulo_marron {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 17px;

	font-style: normal;

	font-weight: normal;

	color: #DBBB22;

	padding: 6px;

	border-left-width: 90%;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: solid;

	border-left-style: none;

	border-bottom-color: #DBBB22;

	border-bottom-width: 90%;

}

.shadow {

	background-image: url(graficas/shadow.jpg);

	background-repeat: repeat-x;

}

.header {

	font-family: Tahoma;

	font-size: 11px;

	color: #666666;

	text-decoration: none;

	background-image: url(graficas/header.jpg);

	background-repeat: no-repeat;

	height: 75px;

	width: 980px;

}

.link_suave {

	font-family: Tahoma;

	font-size: 10px;

	color: #F8F8F8;

	text-decoration: none;

}

.link_suave:hover {

	font-family: Tahoma;

	font-size: 10px;

	color: #F4F4F4;

	text-decoration: underline;

}

.tit_izq {

	background-image: url(graficas/tit_corner_izq.png);

	background-repeat: no-repeat;

	height: 30px;

	width: 12px;

}

.tit_der {

	background-image: url(graficas/tit_corner_der.png);

	background-repeat: no-repeat;

	height: 30px;

	width: 12px;

}.tit_cen {

	background-image: url(graficas/tit_corner_cen.png);

	background-repeat: repeat-x;

	height: 30px;

	font-family: Tahoma;

	font-size: 13px;

	font-weight: bold;

	color: #6C5C11;

	text-decoration: none;

}

.borde_fino {

	border: 1px solid #E6CD5B;

}

.borde_gris {

	border: 1px solid #DDDDDD;

}

.texto_dorado_ch {

	font-family: Tahoma;

	font-size: 11px;

	color: #DBBB22;

	text-decoration: none;

}

.texto_dorado {

	font-family: Tahoma;

	font-size: 12px;

	color: #DBBB22;

	text-decoration: none;

}

.boton_ch {

	font-family: Tahoma;

	font-size: 9px;

	color: #DBBB22;

	background-color: #FEFBE0;

	height: 17px;

	border: 1px solid #DBBB22;

}

.titulo_grande {

	font-family: Tahoma;

	font-size: 27px;

	color: #DBBB22;

	text-decoration: none;

}

.titulo_grande_gris {
	font-family: Tahoma;
	font-size: 29px;
	color: #7878B1;
	text-decoration: none;
}

.back_body {

	background-image: url(graficas/back_body.jpg);

	background-repeat: repeat-y;

}

.alerta_borde {

	border: 1px solid #FF0000;

}

.alerta_texto {

	font-family: Tahoma;

	font-size: 12px;

	color: #FF0000;

}

.alerta_boton {

	font-family: Tahoma;

	font-size: 12px;

	color: #FFFFFF;

	background-color: #FF0000;

	border: 1px ridge #000000;

}

.semana {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: #000000;

	background-color: #F7F7F7;

}

.sabado {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: #666666;

	background-color: #F0F0F0;

}

.domingo {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: #999999;

	background-color: #E8E8E8;

}

.pasado {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: #FFFFFF;

	background-color: #C4C4C4;

}

.hoy {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: #333333;

	background-color: #FFFFFF;

}

.status0 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: #999999;

	background-color: #FFFF66;

}

.status1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: #666666;

	background-color: #FFCC00;

}

.status2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: #666666;

	background-color: #CCFF00;

}

.status3 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: #FFFFFF;

	background-color: #00CCCC;

}

.status4 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: #FFFFFF;

	background-color: #008484;

}

.status5 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: #FFFFFF;

	background-color: #666666;

}

.complemento {

	font-family: Tahoma;

	font-size: 9px;

	color: #FFFFFF;

	background-color: #567ABE;

}

.texto_chico {

	font-family: Tahoma;

	font-size: 10px;

	color: #666666;

}

.titulo_home {

	font-family: Tahoma;

	font-size: 16px;

	color: #333333;

}

.check_normal {

	font-family: Tahoma;

	font-size: 20px;

	color: #000000;

}

.check_chico {

	font-family: Tahoma;

	font-size: 16px;

	color: #000000;

}

.borde_cero {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
